ICU 70.1 70.1

Data Structures | Namespaces
brkiter.h File Reference

C++ API: Break Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`
`#include "unicode/chariter.h"`
`#include "unicode/locid.h"`
`#include "unicode/ubrk.h"`
`#include "unicode/strenum.h"`
`#include "unicode/utext.h"`
`#include "unicode/umisc.h"`

Go to the source code of this file.

## Data Structures
class | icu::BreakIterator
| The BreakIterator class implements methods for finding the location of boundaries in text. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Break Iterator.

Definition in file brkiter.h.